prefix="h:/qt6/gittyup-os2"
libdir="h:/qt6/gittyup-os2/lib"
includedir="h:/qt6/gittyup-os2/include"

Name: libgit2
Description: The git library, take 2
Version: 1.9.0
Libs: -L${libdir} -lgit2
Libs.private: -lpthread -lssh2
Requires.private: openssl libpcre zlib
Cflags: -I${includedir} 
